/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
	Created on : Oct 22, 2013, 2:35:05 AM
	Author     : Martinez
*/

.fast-spin {
  -webkit-animation: fa-spin 0.5s infinite linear;
  animation: fa-spin 0.5s infinite linear;
  color: #
}


.navbar {
	box-shadow: 0px 1px 5px #5A5A5A;
}

.control-4 {
	width: 150px;
	display: inline;
}

.text-lg {
	font-size: 150%;
}

.text-lg-2 {
	font-size: 135%;
}

.b {
	font-weight: bold;
}

.mid {
	vertical-align: middle;
}

.panel-nav {
	padding-top: 10px;
	padding-bottom: 10px;
}

.nav-img {
	padding-top: 0px;
	padding-bottom: 0px;
}

.text-md {
	font-size: 100%;
}

.text-sm {
	font-size: 85%;
}

.bold {
	font-weight: bold;
}

.icon-small {
	height: 25px;
	width: 25px;
	vertical-align: middle;
}

.control-md {
	height: 30px;
	font-size: 12px;
	padding: 5px;
}

.control-sm {
	height: 20px;
	font-size: 90%;
	text-align: center;
	padding: 1px;
}

.md {
	width: 50%;
}

.inline {
	display: inline-block;
}

.dropdown-menu form {
	margin: 10px 20px;
}

.logo img {
	vertical-align: top;
	box-shadow: 2px 1px 5px #5A5A5A;
	border-radius: 10px;
	height: 80px;
	width: 80px;
	display: inline-block;
}

.logo a {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 200%;
	color: #7DA042;
	text-shadow: 0px 0px 1px;
}

.brand {
	display: inline-block;
	margin-left: 5px;
}

.brand-description {
	font-size: 50%;
	color: black;
}

.nav li:hover {
	background-color: transparent;
}

.link-animate a:not(.dropdown-toggle) {
	transition: padding-left 0.3s;
	-webkit-transition: padding-left 0.3s; /* Safari */
}

.link-animate a:not(.dropdown-toggle):hover {
	padding-left: 30px;
}

.sidebar_menu, nav {
	margin-bottom: 0px;
	margin-top: 0px;
}

.sidebar_menu li:not(.active) ul {
	display: none;
}

.sidebar_menu a:hover {
	background-color: transparent;
}

.sidebar-header {
	font-size: 150%;
	text-shadow: 0px 0px 1px #3D3D3D;
}

.nav-sub {
	margin-left: 10px;
}

.li-login{
	display: block;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: nowrap;
}

.action-icon {
	width: 25px;
	text-align: center;
	color: #505050;
	font-size: 150%;
}

.action-icon-lg {
	font-size: 300%;
}

.loader-image img {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.clickable {
	cursor: pointer;
}

.overflow {
	overflow-y: visible;
	overflow-x: hidden; 
}

.h-md {
	height: 300px;
}

.h-sm {
	max-height: 200px;
}

.center {
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

.spacer-mid {
	height: 200px;
}

.title {
	color: #96BA5A;
	text-shadow: 0px 0px 1px #3D3D3D;
	font-size: 250%;
}

.datepicker {
	font-weight: bold;
}

.navbar-nav .fa, .panel-body .fa {
	width: 25px;
	text-align: center;
	color: #505050;
	font-size: 150%;
}

.navbar-nav .active .fa, .nav-pills .active .fa {
/*	color: #FFF;*/
}

.img-xs {
	height: 15px;
	width: 15px;
}

.picture-xs {
	height: 25px;
	width: 25px;
}

.picture-sm {
	height: 50px;
	width: 50px;
}

.picture-md {
	height: 100px;
	width: 100px;
}

.picture-lg {
	height: 150px;
	width: 150px;
}

.picture-xl {
	height: 200px;
	width: 200px;
}

.picture {
	max-width: 100%;
	max-height: 90%;
}

.picture-shadow {
	box-shadow: 0px 0px 15px #676767;
}

.navbar-fixed-top, .navbar-fixed-bottom {
	z-index: 1;
}

.dialog-shadow {
	position: fixed;
	width: 100%;
	opacity: 0.5;
	top:0px;
	left: 0px;
	margin:0px;
	min-height:200px;
	height:100%;
	z-index: 2;
	background: #000;
	font-size: 20px;
	text-align: center;
	display: none;
}

.dialog {
	position: fixed;
	top:0%;
	left:0%;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 3;
}

.dialog-panel {
	position: relative;
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	min-height: 20%;
	min-width: 20%;
	max-width: 99%;
	max-height: 100%;
	z-index: 4;
	background: #fff;
	font-size: 20px;
	text-align: center;
	padding: 10px;
	box-shadow: 0px 0px 20px #3D3D3D;
	border-radius: 6px;
}

.dialog-panel-close {
	border: 2px solid #3D3D3D;
	padding: 2px;
	border-radius: 100px;
	position: absolute;
	right: -10px;
	height: 30px;
	width: 30px;
	top: -10px;
	z-index: 5;
	background-color: #fff;
	cursor: pointer;
}

.pop-icon {
	opacity: 0.2;
	transition: opacity 0.3s;
}

.pop-icon:hover {
	opacity: 1;
}

.nav-tabs {
	margin-bottom: 15px;
}

.autocomplete .autocomplete-panel {	
	position: absolute;
	z-index: 999;
	box-shadow: 0px 0px 10px #3D3D3D;
	background-color: #FFF;
	width: 92%;
	border-radius: 6px;
	padding: 0;
	margin: 0;
}

.top {
	vertical-align: top;
}

.quiz-number {
	margin: -35px;
	position: absolute;
	font-size: 160%;
	font-weight: bold;
	padding: 2px;
	text-align: center;
	border-radius: 100px;
	height: 35px;
	width: 35px;
	cursor: pointer;
	margin-right: 10px;
	text-shadow: 2px 2px 0px #3D3D3D;
}

.jumbotron-badge {
	margin: -75px;
	position: absolute;
	font-size: 300%;
	padding: 10px;
	text-align: center;
	border-radius: 100px;
	height: 90px;
	width: 90px;
	cursor: pointer;
	text-shadow: 3px 3px 0px #3D3D3D;
}

.timer {
	font-size: 120%;
	text-align: center;
	font-weight: bold;
	position: fixed;
	bottom: 10px;
	right: 10px;
	padding: 7px;
	vertical-align: middle;
	background-color: #676767;
	opacity: 0.5;
	color: #FFF;
	text-shadow: 3px 3px 0px #3D3D3D; 
	transition: opacity .25s;
	box-shadow: 0px 0px 5px #3D3D3D;
	border-radius: 6px;
}

.timer:hover {
	opacity: 1;
}

.btn-lg {
	text-shadow: 2px 2px 0px #3D3D3D;
	font-weight: bold;
	font-size: 140%;
}

.file-upload {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

.file-upload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	height: 100%;
	width: 100%;
	filter: alpha(opacity=0);
}

.alert {
	word-wrap: break-word;
}